import request from '@/utils/http'

export function getBeforeDispatchImage(data) {
  return request({
    url: '/supplierAppV2/dispatchApp/order/getBeforeDispatchImage',
    method: 'POST',
    contentType: 'application/json',
    data
  })
}
